<?php
/**
 * @version		3.0.0
 * @package		JomLand TicketCenter
 * @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
 * @link 		www.jomland.com
 * @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */
defined('_JEXEC') or die('Restricted access');
jimport('joomla.html.pane');

$items = $this->items;
?>
<table class="admintable">
	<tr>
		<td width="100" class="key"><label for="type_desc"><?php echo JText::_('Order Signanture');?>:</label>
		</td>
		<td><?php
		$editor = JFactory::getEditor();
		echo $editor->display('order_sign', $items['order_sign'], '100%', '150', '', '20', false);
		?> <br /> <br /> <?php echo JText::_('Text for order mail');?>
		</td>
	</tr>
	<tr>
		<td width="100" class="key"><label for="ticket_remarks"><?php echo JText::_('Ticket Remarks');?>:</label>
		</td>
		<td><?php
		$editor = JFactory::getEditor();
		echo $editor->display('ticket_remarks', $items['ticket_remarks'], '100%', '150', '', '20', false);
		?> <br /> <br /> <?php echo JText::_('Remark for tickets');?>
		</td>
	</tr>
	<tr>
		<td width="100" class="key"><label for="ticket_site_desc"><?php echo JText::_('Ticket site Desc');?>:</label>
		</td>
		<td><?php
		$editor = JFactory::getEditor();
		echo $editor->display('ticket_site_desc', $items['ticket_site_desc'], '100%', '150', '', '20', false);
		?>
		</td>
	</tr>
</table>
